Subject: Re: [bug#64771] [PATCH 09/12] gnu: Add emacs-rebecca-theme.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 30 Jul 2023 10:59:39 +0200

Hi Ahmad,

Am Sonntag, dem 30.07.2023 um 11:09 +0400 schrieb Ahmad Draidi:
> Thanks for the merge. Just want to clarify the rationale behind 
> adding the wallpapers link (Tumblr). A theme is essentially 
> aesthetics, and the wallpapers are part of that, basically.
> I trust your decision as a maintainer, of course.
Aesthetics are highly subjective and while recommending wallpapers on
your own website is quite fine, doing so in the context of a free
software package manager (especially directing people to non-free
platforms) is a very different thing.  I'm not even sure whether those
wallpapers would be CC licensed because Tumblr failed to load for me
when I checked, which for me is reason enough to drop the
recommendation.

Cheers